@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  font-style:normal;
  font-family: "微软雅黑";
  letter-spacing: .015rem;
  box-sizing: border-box;
}
html,
body {
  font-size: 100px;
  max-width: 750px;
  margin: 0 auto;
}
img {
width: auto;
height: auto;
max-width: 100%;
max-height: 100%;
}
a {
  text-decoration: none;
}
ul li {
  list-style: none;
}
html,
body {
  font-size: 100px;
}
@media screen and (max-width: 1020px) {
  html,
  body {
    font-size: 136px;
  }
}
@media screen and (max-width: 1015px) {
  html,
  body {
    font-size: 135.33333333333334px;
  }
}
@media screen and (max-width: 1010px) {
  html,
  body {
    font-size: 134.66666666666666px;
  }
}
@media screen and (max-width: 1005px) {
  html,
  body {
    font-size: 134px;
  }
}
@media screen and (max-width: 1000px) {
  html,
  body {
    font-size: 133.33333333333334px;
  }
}
@media screen and (max-width: 995px) {
  html,
  body {
    font-size: 132.66666666666666px;
  }
}
@media screen and (max-width: 990px) {
  html,
  body {
    font-size: 132px;
  }
}
@media screen and (max-width: 985px) {
  html,
  body {
    font-size: 131.33333333333334px;
  }
}
@media screen and (max-width: 980px) {
  html,
  body {
    font-size: 130.66666666666666px;
  }
}
@media screen and (max-width: 975px) {
  html,
  body {
    font-size: 130px;
  }
}
@media screen and (max-width: 970px) {
  html,
  body {
    font-size: 129.33333333333334px;
  }
}
@media screen and (max-width: 965px) {
  html,
  body {
    font-size: 128.66666666666666px;
  }
}
@media screen and (max-width: 960px) {
  html,
  body {
    font-size: 128px;
  }
}
@media screen and (max-width: 955px) {
  html,
  body {
    font-size: 127.33333333333333px;
  }
}
@media screen and (max-width: 950px) {
  html,
  body {
    font-size: 126.66666666666667px;
  }
}
@media screen and (max-width: 945px) {
  html,
  body {
    font-size: 126px;
  }
}
@media screen and (max-width: 940px) {
  html,
  body {
    font-size: 125.33333333333333px;
  }
}
@media screen and (max-width: 935px) {
  html,
  body {
    font-size: 124.66666666666667px;
  }
}
@media screen and (max-width: 930px) {
  html,
  body {
    font-size: 124px;
  }
}
@media screen and (max-width: 925px) {
  html,
  body {
    font-size: 123.33333333333333px;
  }
}
@media screen and (max-width: 920px) {
  html,
  body {
    font-size: 122.66666666666667px;
  }
}
@media screen and (max-width: 915px) {
  html,
  body {
    font-size: 122px;
  }
}
@media screen and (max-width: 910px) {
  html,
  body {
    font-size: 121.33333333333333px;
  }
}
@media screen and (max-width: 905px) {
  html,
  body {
    font-size: 120.66666666666667px;
  }
}
@media screen and (max-width: 900px) {
  html,
  body {
    font-size: 120px;
  }
}
@media screen and (max-width: 895px) {
  html,
  body {
    font-size: 119.33333333333333px;
  }
}
@media screen and (max-width: 890px) {
  html,
  body {
    font-size: 118.66666666666667px;
  }
}
@media screen and (max-width: 885px) {
  html,
  body {
    font-size: 118px;
  }
}
@media screen and (max-width: 880px) {
  html,
  body {
    font-size: 117.33333333333333px;
  }
}
@media screen and (max-width: 875px) {
  html,
  body {
    font-size: 116.66666666666667px;
  }
}
@media screen and (max-width: 870px) {
  html,
  body {
    font-size: 116px;
  }
}
@media screen and (max-width: 865px) {
  html,
  body {
    font-size: 115.33333333333333px;
  }
}
@media screen and (max-width: 860px) {
  html,
  body {
    font-size: 114.66666666666667px;
  }
}
@media screen and (max-width: 855px) {
  html,
  body {
    font-size: 114px;
  }
}
@media screen and (max-width: 850px) {
  html,
  body {
    font-size: 113.33333333333333px;
  }
}
@media screen and (max-width: 845px) {
  html,
  body {
    font-size: 112.66666666666667px;
  }
}
@media screen and (max-width: 840px) {
  html,
  body {
    font-size: 112px;
  }
}
@media screen and (max-width: 835px) {
  html,
  body {
    font-size: 111.33333333333333px;
  }
}
@media screen and (max-width: 830px) {
  html,
  body {
    font-size: 110.66666666666667px;
  }
}
@media screen and (max-width: 825px) {
  html,
  body {
    font-size: 110px;
  }
}
@media screen and (max-width: 820px) {
  html,
  body {
    font-size: 109.33333333333333px;
  }
}
@media screen and (max-width: 815px) {
  html,
  body {
    font-size: 108.66666666666667px;
  }
}
@media screen and (max-width: 810px) {
  html,
  body {
    font-size: 108px;
  }
}
@media screen and (max-width: 805px) {
  html,
  body {
    font-size: 107.33333333333333px;
  }
}
@media screen and (max-width: 800px) {
  html,
  body {
    font-size: 106.66666666666667px;
  }
}
@media screen and (max-width: 795px) {
  html,
  body {
    font-size: 106px;
  }
}
@media screen and (max-width: 790px) {
  html,
  body {
    font-size: 105.33333333333333px;
  }
}
@media screen and (max-width: 785px) {
  html,
  body {
    font-size: 104.66666666666667px;
  }
}
@media screen and (max-width: 780px) {
  html,
  body {
    font-size: 104px;
  }
}
@media screen and (max-width: 775px) {
  html,
  body {
    font-size: 103.33333333333333px;
  }
}
@media screen and (max-width: 770px) {
  html,
  body {
    font-size: 102.66666666666667px;
  }
}
@media screen and (max-width: 765px) {
  html,
  body {
    font-size: 102px;
  }
}
@media screen and (max-width: 760px) {
  html,
  body {
    font-size: 101.33333333333333px;
  }
}
@media screen and (max-width: 755px) {
  html,
  body {
    font-size: 100.66666666666667px;
  }
}
@media screen and (max-width: 750px) {
  html,
  body {
    font-size: 100px;
  }
}
@media screen and (max-width: 745px) {
  html,
  body {
    font-size: 99.33333333333333px;
  }
}
@media screen and (max-width: 740px) {
  html,
  body {
    font-size: 98.66666666666667px;
  }
}
@media screen and (max-width: 735px) {
  html,
  body {
    font-size: 98px;
  }
}
@media screen and (max-width: 730px) {
  html,
  body {
    font-size: 97.33333333333333px;
  }
}
@media screen and (max-width: 725px) {
  html,
  body {
    font-size: 96.66666666666667px;
  }
}
@media screen and (max-width: 720px) {
  html,
  body {
    font-size: 96px;
  }
}
@media screen and (max-width: 715px) {
  html,
  body {
    font-size: 95.33333333333333px;
  }
}
@media screen and (max-width: 710px) {
  html,
  body {
    font-size: 94.66666666666667px;
  }
}
@media screen and (max-width: 705px) {
  html,
  body {
    font-size: 94px;
  }
}
@media screen and (max-width: 700px) {
  html,
  body {
    font-size: 93.33333333333333px;
  }
}
@media screen and (max-width: 695px) {
  html,
  body {
    font-size: 92.66666666666667px;
  }
}
@media screen and (max-width: 690px) {
  html,
  body {
    font-size: 92px;
  }
}
@media screen and (max-width: 685px) {
  html,
  body {
    font-size: 91.33333333333333px;
  }
}
@media screen and (max-width: 680px) {
  html,
  body {
    font-size: 90.66666666666667px;
  }
}
@media screen and (max-width: 675px) {
  html,
  body {
    font-size: 90px;
  }
}
@media screen and (max-width: 670px) {
  html,
  body {
    font-size: 89.33333333333333px;
  }
}
@media screen and (max-width: 665px) {
  html,
  body {
    font-size: 88.66666666666667px;
  }
}
@media screen and (max-width: 660px) {
  html,
  body {
    font-size: 88px;
  }
}
@media screen and (max-width: 655px) {
  html,
  body {
    font-size: 87.33333333333333px;
  }
}
@media screen and (max-width: 650px) {
  html,
  body {
    font-size: 86.66666666666667px;
  }
}
@media screen and (max-width: 645px) {
  html,
  body {
    font-size: 86px;
  }
}
@media screen and (max-width: 640px) {
  html,
  body {
    font-size: 85.33333333333333px;
  }
}
@media screen and (max-width: 635px) {
  html,
  body {
    font-size: 84.66666666666667px;
  }
}
@media screen and (max-width: 630px) {
  html,
  body {
    font-size: 84px;
  }
}
@media screen and (max-width: 625px) {
  html,
  body {
    font-size: 83.33333333333333px;
  }
}
@media screen and (max-width: 620px) {
  html,
  body {
    font-size: 82.66666666666667px;
  }
}
@media screen and (max-width: 615px) {
  html,
  body {
    font-size: 82px;
  }
}
@media screen and (max-width: 610px) {
  html,
  body {
    font-size: 81.33333333333333px;
  }
}
@media screen and (max-width: 605px) {
  html,
  body {
    font-size: 80.66666666666667px;
  }
}
@media screen and (max-width: 600px) {
  html,
  body {
    font-size: 80px;
  }
}
@media screen and (max-width: 595px) {
  html,
  body {
    font-size: 79.33333333333333px;
  }
}
@media screen and (max-width: 590px) {
  html,
  body {
    font-size: 78.66666666666667px;
  }
}
@media screen and (max-width: 585px) {
  html,
  body {
    font-size: 78px;
  }
}
@media screen and (max-width: 580px) {
  html,
  body {
    font-size: 77.33333333333333px;
  }
}
@media screen and (max-width: 575px) {
  html,
  body {
    font-size: 76.66666666666667px;
  }
}
@media screen and (max-width: 570px) {
  html,
  body {
    font-size: 76px;
  }
}
@media screen and (max-width: 565px) {
  html,
  body {
    font-size: 75.33333333333333px;
  }
}
@media screen and (max-width: 560px) {
  html,
  body {
    font-size: 74.66666666666667px;
  }
}
@media screen and (max-width: 555px) {
  html,
  body {
    font-size: 74px;
  }
}
@media screen and (max-width: 550px) {
  html,
  body {
    font-size: 73.33333333333333px;
  }
}
@media screen and (max-width: 545px) {
  html,
  body {
    font-size: 72.66666666666667px;
  }
}
@media screen and (max-width: 540px) {
  html,
  body {
    font-size: 72px;
  }
}
@media screen and (max-width: 535px) {
  html,
  body {
    font-size: 71.33333333333333px;
  }
}
@media screen and (max-width: 530px) {
  html,
  body {
    font-size: 70.66666666666667px;
  }
}
@media screen and (max-width: 525px) {
  html,
  body {
    font-size: 70px;
  }
}
@media screen and (max-width: 520px) {
  html,
  body {
    font-size: 69.33333333333333px;
  }
}
@media screen and (max-width: 515px) {
  html,
  body {
    font-size: 68.66666666666667px;
  }
}
@media screen and (max-width: 510px) {
  html,
  body {
    font-size: 68px;
  }
}
@media screen and (max-width: 505px) {
  html,
  body {
    font-size: 67.33333333333333px;
  }
}
@media screen and (max-width: 500px) {
  html,
  body {
    font-size: 66.66666666666667px;
  }
}
@media screen and (max-width: 495px) {
  html,
  body {
    font-size: 66px;
  }
}
@media screen and (max-width: 490px) {
  html,
  body {
    font-size: 65.33333333333333px;
  }
}
@media screen and (max-width: 485px) {
  html,
  body {
    font-size: 64.66666666666667px;
  }
}
@media screen and (max-width: 480px) {
  html,
  body {
    font-size: 64px;
  }
}
@media screen and (max-width: 475px) {
  html,
  body {
    font-size: 63.333333333333336px;
  }
}
@media screen and (max-width: 470px) {
  html,
  body {
    font-size: 62.666666666666664px;
  }
}
@media screen and (max-width: 465px) {
  html,
  body {
    font-size: 62px;
  }
}
@media screen and (max-width: 460px) {
  html,
  body {
    font-size: 61.333333333333336px;
  }
}
@media screen and (max-width: 455px) {
  html,
  body {
    font-size: 60.666666666666664px;
  }
}
@media screen and (max-width: 450px) {
  html,
  body {
    font-size: 60px;
  }
}
@media screen and (max-width: 445px) {
  html,
  body {
    font-size: 59.333333333333336px;
  }
}
@media screen and (max-width: 440px) {
  html,
  body {
    font-size: 58.666666666666664px;
  }
}
@media screen and (max-width: 435px) {
  html,
  body {
    font-size: 58px;
  }
}
@media screen and (max-width: 430px) {
  html,
  body {
    font-size: 57.333333333333336px;
  }
}
@media screen and (max-width: 425px) {
  html,
  body {
    font-size: 56.666666666666664px;
  }
}
@media screen and (max-width: 420px) {
  html,
  body {
    font-size: 56px;
  }
}
@media screen and (max-width: 415px) {
  html,
  body {
    font-size: 55.333333333333336px;
  }
}
@media screen and (max-width: 410px) {
  html,
  body {
    font-size: 54.666666666666664px;
  }
}
@media screen and (max-width: 405px) {
  html,
  body {
    font-size: 54px;
  }
}
@media screen and (max-width: 400px) {
  html,
  body {
    font-size: 53.333333333333336px;
  }
}
@media screen and (max-width: 395px) {
  html,
  body {
    font-size: 52.666666666666664px;
  }
}
@media screen and (max-width: 390px) {
  html,
  body {
    font-size: 52px;
  }
}
@media screen and (max-width: 385px) {
  html,
  body {
    font-size: 51.333333333333336px;
  }
}
@media screen and (max-width: 380px) {
  html,
  body {
    font-size: 50.666666666666664px;
  }
}
@media screen and (max-width: 375px) {
  html,
  body {
    font-size: 50px;
  }
}
@media screen and (max-width: 370px) {
  html,
  body {
    font-size: 49.333333333333336px;
  }
}
@media screen and (max-width: 365px) {
  html,
  body {
    font-size: 48.666666666666664px;
  }
}
@media screen and (max-width: 360px) {
  html,
  body {
    font-size: 48px;
  }
}
@media screen and (max-width: 355px) {
  html,
  body {
    font-size: 47.333333333333336px;
  }
}
@media screen and (max-width: 350px) {
  html,
  body {
    font-size: 46.666666666666664px;
  }
}
@media screen and (max-width: 345px) {
  html,
  body {
    font-size: 46px;
  }
}
@media screen and (max-width: 340px) {
  html,
  body {
    font-size: 45.333333333333336px;
  }
}
@media screen and (max-width: 335px) {
  html,
  body {
    font-size: 44.666666666666664px;
  }
}
@media screen and (max-width: 330px) {
  html,
  body {
    font-size: 44px;
  }
}
@media screen and (max-width: 325px) {
  html,
  body {
    font-size: 43.333333333333336px;
  }
}
@media screen and (max-width: 320px) {
  html,
  body {
    font-size: 42.666666666666664px;
  }
}
body {
  padding-top: 0.9rem;
}

.main {margin:20px 20px 0 20px; border-bottom: solid  #C7C7C7 1px;}
.main h1{color:#000000;font-size: .4rem;font-weight: 600; text-align: left;letter-spacing: .2rem; line-height: 1rem;}
.main h2{color:#A0A0A0;font-size: .3rem;font-weight: 250; text-align: left;letter-spacing: .15rem; line-height: .3rem;}
.main p{color:#00B425;font-size: .3rem;font-weight:bold; text-align: left;letter-spacing: .05rem;}
.main a{color:#000;font-size: .28rem;font-weight: 200; text-align: left;letter-spacing: .05rem;display: inline-block }

.nav{text-align:center;display:inline-block;width: 100%; color:#000;}
.nav .page{border-radius:3px;border:1px solid #DFDFDF;display:inline;padding:0 7px;font-size: .3rem; font-weight: 500; margin:0 10px 0 10px;text-align: center;}
.nav .page a{color:#5b5b5b; font-weight: 300; text-decoration: none;}
.nav .page a:hover{color: #00C541; text-decoration: none;}


.banner {
  width: 100%;
  height: auto;
}
.banner .flex-control-nav {
  display: none;
}
.banner .flex-direction-nav {
  display: none;
}
.banner img {
  display: block;
}
.nr {
  padding-top:.1rem;
  width: 100%;
	position:relative;
	float:left;
}
.nr .tit {
  width:30%;
	float:left;
	margin-left:2.8%;
	position:relative;
}
.nr .tit img {
display: block;
	object-position: bottom;
}
.nr .tit1 {border-bottom:#FF0000 solid 2.5px;}
.nr .tit2 {border-bottom:#5E0FE1 solid 2.5px;}
.nr .tit3 {border-bottom:#33CC00 solid 2.5px;}

.nr .tit .text {
	width: 100%;
	text-align: center;
	font-size:0.22rem;
	color: #767676;
	line-height: 0.4rem;
}
.nr2 {
  margin-top:10px;
	position:relative;
	float:left;
	border-bottom: solid  #C7C7C7 1px;
}
.nr2 .content{
  width:45%;
	float:left;
	margin-left:3%;
	position:relative;
}
.nr2 .content a{
	height: 100%;
}
.nr2 .content img {
display: block;
}


.header {
  width: 100%;
  height:.95rem;;
	background-color: #FFFFFF;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  max-width:100%;
  z-index: 99;
	border-bottom: #bababa 1px solid;
}
.header h1 {
  float: left;
  height:100%;
}
.header h1 img {
  display: block;
  height: 100%;
}
.header .rbtn {
  width: .93rem;
  height: .93rem;
  float: right;
  position: relative;
}
.header .rbtn.on span {
  background: url(http://ownred.com/kh/zb_users/plugin/wap/style/img/close.jpg) no-repeat center center;
  background-size:cover;
}
.header .rbtn i {
  display: block;
  width: 1px;
  height: 60%;
  position: absolute;
  left: 0;
  top: 20%;
  background: #d0d0d0;
}
.header .rbtn span {
  display: block;
  width: 100%;
  height: 100%;
  background: url(http://ownred.com/kh/zb_users/plugin/wap/style/img/open.jpg) no-repeat center center;
  background-size:cover;
}
.header .xl-nr {
  display: none;
  position: fixed;
  top: .95rem;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
  background: url("http://ownred.com/kh/zb_users/plugin/wap/style/img/nav-bg.jpg");
  background-size:cover;
  text-align: center;
	background-color:#FFFFFF;
}
.header .xl-nr .close-ct {
  position: absolute;
  width: 1220px;
  top: 0;
  left: 50%;
  margin-left: -610px;
}
.header .xl-nr .close-ct .close-btn {
  position: absolute;
  right: 0;
  top: 20px;
  cursor: pointer;
  display: block;
  width: 66px;
  height: 38px;
  background: url("../rzzz/img/close.png");
}
.header .xl-nr .list {
  display: block;
}
.header .xl-nr .list dl {
  overflow: hidden;
  width:90%;
	margin-left: 2%;
	float:left;
}
.header .xl-nr .list dl dd {
  width: 25%;
  float: left;
  text-align:left;
	margin-left:8%;
  color:#000000;
  margin-top: .4rem;
	position: relative;
	word-break: break-all;
	white-space: nowrap;
}
.header .xl-nr .list .title1{
	color:#FF0000;
	font-size: .35rem;
 width:100%;
	font-weight: 600;
	height: auto;
  float: left;
  text-align:left;
	margin-left:8%;
  margin-top: .4rem;
}
.header .xl-nr .list .title2{
	color:#5E0FE1;
	font-size: .35rem;
 width:100%;
	font-weight: 600;
	height: auto;
  float: left;
  text-align:left;
	margin-left:8%;
  margin-top: .4rem;
}
.header .xl-nr .list .title3{
	color:#33CC00;
	font-size: .35rem;
 width: 100%;
	font-weight: 600;
	height: auto;
  float: left;
  text-align:left;
	margin-left:8%;
  margin-top: .4rem;
}

.header .xl-nr .list dl dd a {
  color: #000000;
  font-size: .35rem;
	font-weight: 150;
  display: block;
}
.listimg {
 height: .6rem;
	width: 25%;
  float: left;
  text-align:left;
	margin-left:8%;
  margin-top: .4rem;
	position: relative;
	word-break: break-all;
	white-space: nowrap;
	overflow:visible;
}
.listimg img{
 height:100%;
	width:auto;
  float: left;
	overflow:auto;
}
.listimg2 {
 height: .6rem;
	width:auto;
  float: left;
  text-align:left;
	margin-left:8%;
  margin-top: .4rem;
	position: relative;
	word-break: break-all;
	white-space: nowrap;
	overflow:visible;
}
.listimg2 img{
 height:100%;
	width:auto;
  float: left;
	overflow:auto;
}
.header .xl-nr .tel {
  display: block;
  width: 80%;
	margin-left: 10%;
	float:left;
  height: .8rem;
  margin-top:25%;
	background: url("../rzzz/images/wenguan.jpg");
	background-size:auto .8rem;
	background-position: center;
  border: 1px solid #cccccc;
  text-align: center;
}

.footer{color:#7f807f;text-align:center;clear:both;font-size:.21em;line-height:20px;padding-top: 10px;}
.k5{
	height: 20px;
	text-align: center;
	width: 20px;
	margin-left: auto;
	margin-right:auto;
	margin-bottom:30px;
	margin-top:10px;
}
.topbanner{
	width: 100%;
	position: fixed;
	z-index: 1;
}
